<?php
if(!defined('MOD'))  die("access die");
if( $admin_info['groupid'] > 1)  qbase::purviewCheckDie();
$action_do = $_GET['action_do']?$_GET['action_do']:'modify';
qbase::checkAction( $action_do);
$s      = AC_P."server/".$action_do.".php";
if(file_exists( $s))
{
    require_once( $s);
    include qbase::template($path . 'server');
    exit();
}
else
{
    qbase::showmsg("error request");
}
?>
